{
	"DESCRIPTION": "Попытаться ограбить пользователя!",
	"USAGE": "rob [@пользователь] [сумма]",
	"EXAMPLES": "rob @Jonny_Bro#4226 100",
	"BOT_USER": "Вы не можете ограбить бота!",
	"YOURSELF": "Вы не можете ограбить себя!",
	"MISSING_MEMBER": "Вы должны упомянуть пользователя!",
	"MISSING_AMOUNT": "Укажите сумму!",
	"NOT_ENOUGH_AUTHOR": "У вас должно быть хотя бы **{{moneyMin}}**, чтобы грабить данного пользователя (сейчас у вас **{{moneyCurrent}}**)!",
	"NOT_ENOUGH_MEMBER": "Вы не можете ограбить {{user}}, потому что у него нет с собой столько кредитов!",
	"COOLDOWN": "🕵️ {{user}} под защитой.... Попробуйте позже!",
	"ROB_WON_1": "🎉 | Поздравляем! Полиция не смогла остановить вас, поэтому вы успешно украли **{{money}}** у {{user}}!",
	"ROB_WON_2": "🎉 | Вы ограбили {{user}} на **{{money}}**",
	"ROB_LOSE_1": "🚔 | Полиция поймала вас. Теперь вы должны заплатить **{{fine}}**. **{{offset}}** будет выплачено {{user}}.",
	"ROB_LOSE_2": "🚓 | Плохие новости... {{user}} вовремя позвонил в полицию. Вы должны заплатить **{{fine}}** и **{{offset}}** будет выплачено {{user}}."
}